Subject: Ticket Assigned - Account Update (Not receiving code on mobile phone)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Jun 2020 04:54:45 +0000 (UTC)

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Account Update (Not receiving code on mobile phone) Dear Support,
I am trying to link my centrepoint account with my Shukran account but I am not receiving verification code on my registered mobile phone . Please help to fix this as soon as possible.
Snapshots are attached.

Please note that I am regtistered with Shukran with the same mibile number and can login to Shukran account.

My mobile number: +966548620690

Best Regards,
Muhammad Fiaz
Mobile No: +966548620690

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1167668